
a {
    color: #4F8100;
}
.nav-container h3 {
    background-color: #176543;
}
.block .block-title {
    background: #176543;
}
.category-title h1 {
    color: #176543;
}
.regular-price {
    color: #396F00;
}
.regular-price .price {
    color: #396F00;
}
.price-box .price {
    color: #176543;
}
.old-price .price {
    color: #176543;
}
.quick-access {
    background: #176543;
}
.product-name h1 {
    color: #4F8100;
}
.block-cart .summary {
    background: #E5EED6;
}
.success-msg {
    border-color: #446423;
    background-color: #EFF5EA;
    color: #3D6611;
}
.cart-table .btn-continue span {

    color: #4F8100;

}
.cart .discount {
    border-bottom: 1px solid #C0D2AF;
}
.cart .discount, .cart .shipping {
    background: #E6F7D7 none repeat scroll 0% 0%;

}
.cart .discount .buttons-set button.button span, .cart .shipping .buttons-set button.button span {

    background-image: url("../images/bkg_btn-green.gif");

    color: #FFF;
}
.cart .cart-collaterals .col2-set .col-2 {

    background: #E6F7D7 none repeat scroll 0% 0%;
}
.cart .totals {
    background: #FFF url("../images/bkg_cart-totals.gif") no-repeat scroll 0px 0px;
}
.opc .active .step-title {
    background: #396F00 none repeat scroll 0% 0%;
}
.products-list .product-name a {
    color: #176543;
}
.categorypath-ride-on-mowers-simplicity-html .product-shop .btn-cart,
.categorypath-ride-on-mowers-snapper-html .product-shop .btn-cart,
.categorypath-ride-on-mowers-ferris-html .product-shop .btn-cart,
.categorypath-ride-on-mowers-atco-html .product-shop .btn-cart
{display:none;}